body, td {
	background-color: #000000;
	font-family: "Courier New", "Lucida Console", monospace;
	font-size: 16px;
	color: #00C000;
}

table {
	border-style: none;
}

/*
td {
	border: 1px solid #00C000;
}
*/

a {
	border-style: none;
}

strong {
	font-weight: bold;
	color: #80FF80;
}

img {
	border-style: none;
}

hr {
	color: #00FF00;
}

h1 {
	font-size: 32px;
}

h2 {
	font-size: 24px;
}

.title {
	text-align: center;
	color: #00FF00;
	font-weight: bold;
	font-size: 24px;
}

.warn {
	color: #FF0000;
}

.error {
	color: #FF0000;
}
